<!doctype html>
<html style="background: rgb(41,55,69);">
<head>
  <meta charset="utf-8">
  <title>Easy-Work</title>
  <base href="/">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i">
  <link rel="stylesheet" href="assets/fonts/fontawesome-all.min.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/icons/favicon.ico">
</head>
<body style="background: rgb(41,55,69);">
  <app-root>
    <div class="d-flex justify-content-center">
      <div class="spinner-border" role="status">
        <span class="sr-only">Chargement...</span>
      </div>
    </div>
  </app-root>
</body>
<script src="assets/bootstrap/js/bootstrap.min.js"></script>
